Subject: Re: [PATCH/RFC] add proc_dir_entry fields to device_node

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 06 Oct 2003 21:40:26 +0200

> while the ppc versions are no-ops.  This would preserve source
> compatibility while keeping us from breaking BootX.
>
> Separate patches against kernel.org 2.6.0-test6 attached.

go on. I don't have much time to work on this right now. I hope
I'll be able to move us away from BootX format later this year

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/